
.intro {
    color: #5a626d;
    font-size: 13px;
    width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.litag {
    clear: both;
    color: #5a626d;
    line-height: normal;
    margin-top: 3px;
    display:block;
}
.litag a:hover{
    color:#333;
}
.com-main-header a h4 {
    max-width: 90%;
    font-size: 15px;
    color: #394043;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.com-main-header a:hover h4 {
    color: #0099e9
}
.layui-laypage-limits{
    display: none !important;
}

.wrap-nav-czs .nav-pills li.nav-lists-li-init,.wrap-nav-czs  .nav-pills ol{
    border-bottom: unset;
    margin-bottom :unset;
}
.wrap-nav-czs .nav-lists{
    height:unset;
    margin-right:unset;
}
.wrap-nav .nav-lists{
    max-height:80px ;
}
.wrap-nav-czs{
    margin-bottom:0px;
}
.layui-btn {
    padding: 0 16px;
}
.wrap-nav-czs .nav-pills > li > a {
    font-size: 14px;
}
.layui-table-cell{
    max-height:unset !important;
    height:unset !important;
}
.layui-table-view .layui-table td, .layui-table-view .layui-table th{
    padding:10px 0px  !important;
}
.nav-lists-li-init-month{
    margin-top:10px !important;
}
.nav-lists-li-init-month.active a{min-width:auto !important;}
.nav-lists-li a{
    display:inline-block !important;
}
#date li.nav-lists-li-init, #date  ol{
    border-bottom:0px !important;
}
.biaoqiandiv{
    clear: both;line-height: normal;margin-top: 3px;display: block;padding-top:5px;
}
.layui-select-title input{
    border-right:0px;
    border-radius :2px 0px 0xp 2px;
}
#keyword{
    max-width:500px;
    margin-right:10px;
}
.layui-unselect{
    width:100px;
}
.filter-tag-box {
    max-width: 50%;
    min-height: 40px;
}
span.tag-keywords {
    background-color: #ffcb05;
}
.filter-tag-box > li > span {
    display: inline-block;
    height: 28px;
    font: normal 14px/28px Microsoft YaHei, simhei;
    padding-left: 14px;
    margin: 0 8px;
    border-radius: 12px;
    color: #fff;
}
.filter-tag-box > li > span >  i.iconfont {
    display: inline-block;
    font-size: 10px;
    padding: 0 12px;
    cursor: pointer;
}
.filter-tag-box > li > span >  i.iconfont::after{
    content: ' × ';
    width:10px;
    height:10px;
}
.layui-table tr{
    height:90.8px;
}
.layui-table thead tr:first-child{
    height:30px;
}
.bds_bg_size{
    background: url("../../static/index/images/543d7d768af28.jpg") no-repeat;
    width:25px;
    height:25px;
    display:inline-block;
    background-size: 650% 650%;
    margin-right:5px;
}
.bds_bg_facebook{
    background-position: 60.5% 2%;
}
.bds_bg_twitter{
    background-position: 16.5% 2%;
}
.bds_bg_linkedin{
    background-position: 81.5%  2%;
}
.bds_bg_youtube{
    background-position: 39% 2%;
}
.bds_bg_instagram{
    background-position: 39% 81%;
}
.bds_bg_pinterest{
    background-position: 16.5% 22%;
}
.bds_bg_google_plus{
    background-position: 60.5% 41.5%;
}
.bds_bg_xing{
    background-position: 16% 2%;
}
.layui-table-cell{
    padding-right:0px !important;
}


.exprowcnt{
    display:none;
}
.filtertopnormal li.layui-nav-item dl dd:hover {
    background-color: #f2f2f2;
    -webkit-transition: .5s all;
    transition: .5s all;
}